﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAppRegister", "WebAppRegister\WebAppRegister.csproj", "{17D909BA-138E-44FA-9A91-1B709B265FA2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17D909BA-138E-44FA-9A91-1B709B265FA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17D909BA-138E-44FA-9A91-1B709B265FA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17D909BA-138E-44FA-9A91-1B709B265FA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17D909BA-138E-44FA-9A91-1B709B265FA2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC558D9E-010E-4999-B648-8DA0C9B6CE31}
	EndGlobalSection
EndGlobal
